{
    onStart(pokemon) {
      if (this.suppressingAbility(pokemon))
        return;
        this.add("-activate", pokemon, "ability: Soothing Waves");
    },
    onAnyModifyBoost(boosts, pokemon) {
      if (boosts.atk && boosts.atk > 0) {
        boosts["atk"] = 0;
      }
    },
    onAnyTryBoost(boost, target, source, effect) {
      if (boost.atk && boost.atk > 0) {
        delete boost.atk;
        if (!effect.secondaries) {
          this.add("-fail", target, "boost", "Attack", "[from] ability: Soothing Waves", "[of] " + target);
        }
      }
    },
    flags: { breakable: 1 },
    name: "Soothing Waves",
    rating: 3.5,
    num: -32114
}